Subject: Re: 1/48th OEZ SU-7
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 Oct 2004 22:28:01 -0700

Hi Raymond,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Raymond Utter 
  To: Steve Bamford ARC 
  Sent: Sunday, August 08, 2004 4:41 PM
  Subject: 1/48th OEZ SU-7

  Raymond Utter
  [email-masked]
  Why Wait? Move to EarthLink.

  Gallery Template #03

  "1/48 OEZ SU-7" 

  by "Raymond Utter"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my OEZ Su-7 Build straight from the box. I wanted to put a cockpit in it but at the time I couldn't find one. 

  This was also my first attempt at using inks for weathering, looks good but a little too much!!! I want to get another one of these kits and get a conversion to a SU-9. Hope you enjoy.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "your name goes here"